Найти на сайте: параметры поиска

wine-2.2

проблема с wine-mono
  
Сообщений: 66
Установил у себя новую версию Wine 2.2. При установке виндовой программы требуется MS.NET4.5. Через winetricks начал устанавливать dotnet45. Тут же выскочило сообщение "Mono does not appear to be installed". Проверяю настройку wine-mono0.0.8. В терминале на 'sudo apt-get install wine-mono0.0.8' выдает "Уже установлена самая новая версия wine-mono0.0.8". далее на установку MS.NET4.5 посыпались сообщения "dotnet35 does not yet fully work or install on wine. Caveat emptor" (?), "dotnet30sp1 does not yet fully work or install on wine. Caveat emptor"(?), "Working around wine bug 16956 -- wine version too old"(эт чего такое wine2.2 - очень старая версия?) и наконец "Wine-1.3.22 or later required to install dotnet20sp1 properly". Кто уже с таким сталкивался и как решить вопрос с установкой MS.NET4.5 на wine-2.2?
Сообщений: 275
LeoPoldSl, обновление winetricks. apt remove winetricks;apt clean;wget https://raw.githubusercontent.com/Winetricks/winetricks/master/src/winetricks -P /usr/bin/;sudo chmod +x /usr/bin/winetricks;winetricks --version;winetricks
В начало страницы 
Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.